services:
  pdv-frontend:
    build:
      context: .
      dockerfile: dockerfile
    ports:
      - "${APP_PORT}:5173"
    volumes:
      - .:/var/www/pdv.frontend
      - /var/www/pdv.frontend/node_modules
    networks:
      - pdv-network

networks:
  pdv-network:
    driver: bridge